﻿.link {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-decoration: none;color: #FFFFFF}
.link_coins {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;color: #000000; text-align: center}
.nominal {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none}
a:hover {
	color: #FF0000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
